.portal-g1 {color:#FFF; background:#E41F1F}
.portalmenu-2 li.act:after {background-color:#E41F1F}

/* Dilbert */
#dilbert:after {content:''; clear:both; display:block}
#dilbert h2 {margin:0 0 .5em; font-weight:700; font-size:137.5%; text-transform:uppercase}
#dilbert .dil-head {margin:0 0 4px}
#dilbert .dil-head a {display:block; width:100%; height:0; padding:20.3125% 0 0; background:url('/o/eko/dilbert_head2.gif') no-repeat 50% 50% / cover}
#dilbert .dil-nav {float:right; margin-left:10px}
#dilbert .dil-nav li {float:left; display:inline; font-size:87.5%; padding-left:6px;}
#dilbert .dil-nav1 {border-right:2px solid black; padding-right:6px}
#dilbert .dil-day {margin:.5em 0; border-bottom:2px solid #000}
#dilbert .dil-day img {width:100%; height:auto}
#dilbert .dil-date {margin:0 0 1em; padding-right:1em; text-align:right; font-size:87.5%}
#dilbert .dil-archiv {display:grid; grid-template-columns:repeat(3, 1fr); gap:1em .5em; margin:0 0 1.5rem; font-size:75%}
#dilbert .dil-archiv li {display:block; text-align:center}
#dilbert .dil-archiv img {display:block; max-width:100%; height:auto; margin:0 auto .3em; border:1px solid #000}
#dilbert .dil-archiv a {display:block}
#dilbert .dil-act a {text-decoration:none; font-weight:normal}
#dilbert .dil-act a:hover {color:#003974}
#dilbert .art-add {margin-bottom:6px}
/* Dilbert - END */
